// JavaScript Document

	$().ready(function() {
		// validate signup form on keyup and submit
		$("#signupForm").validate({
			rules: {
				fullName: "required",
				comments: {
					required: true,
					minlength: 20
				},
				email: {
					required: true,
					email: true
				},
				mobile: "required"
			},
			messages: {
				fullName: "Please enter your full name",
				comments: {
					required: "Please enter a message",
					minlength: "Your message must consist of at least 20 characters"
				},
				email: "Please enter a valid email address",
				mobile: "Please enter a valid mobile number"
			}
		});

});