<?php
session_start();
require_once 'dbconfig.php';
class ADMIN
{	
	private $conn;
	public function __construct()
	{
		$database = new Database();
		$db = $database->dbConnection();
		$this->conn = $db;
    }
	
	public function runQuery($sql)
	{
		$stmt = $this->conn->prepare($sql);
		return $stmt;
	}
	
	public function lasdID()
	{
		$stmt = $this->conn->lastInsertId();
		return $stmt;
	}
	
	public function addRecords($fullName, $email, $mobile, $website,$directory)
	{
		try
		{	
			
			$stmt = $this->conn->prepare("INSERT INTO demorecords(fullName,email,mobile,website,directory) 
			       VALUES(:fullName1,:email1,:mobile1,:website1,:directory1)");
			$stmt->bindparam(":fullName1",$fullName);
			$stmt->bindparam(":email1",$email);
			$stmt->bindparam(":mobile1",$mobile);
			$stmt->bindparam(":website1",$website);
			$stmt->bindparam(":directory1",$directory);
			if($stmt->execute()) {
				$_SESSION[ 'status' ] = 'Record added successfully.';
				$_SESSION[ 'statusCode' ] = 'success';
				return true;
				
				}	
				else {
				$_SESSION[ 'status' ] = 'Something went wrong while adding.';
				$_SESSION[ 'statusCode' ] = 'error';
				
				}
			header( "Location: index.php" );
			
		}
		catch(PDOException $ex)
		{
			echo $ex->getMessage();
		}
	}
	
	public function updateRecords($fullName, $email, $mobile, $website,$recID)
	{
		try
		{	
			
			$sql = "UPDATE `demorecords`   
   					SET `fullName` = :fullName,
       					`email` = :email,
						`mobile` = :mobile,
       					`website` = :website WHERE `recID` = :recID";
			$stmt = $this->conn->prepare($sql);
			$stmt->bindparam(":recID",$recID);
			$stmt->bindparam(":fullName",$fullName);
			$stmt->bindparam(":email",$email);
			$stmt->bindparam(":mobile",$mobile);
			$stmt->bindparam(":website",$website);
			if($stmt->execute()) {
				$_SESSION[ 'status' ] = 'Record updated successfully.';
				$_SESSION[ 'statusCode' ] = 'success';
				return true;
			}	
				else {
				$_SESSION[ 'status' ] = 'Something went wrong while record updating.';
				$_SESSION[ 'statusCode' ] = 'error';
				}
			header( "Location: index.php" );
		
		}
		catch(PDOException $ex)
		{
			echo $ex->getMessage();
		}
	}
	
	public function deleteRecords($recID)
	{
		try
		{	
			
			$sql = "DELETE FROM `demorecords`  WHERE `recID` = :recID";
			$stmt = $this->conn->prepare($sql);
			$stmt->bindparam(":recID",$recID);
			if($stmt->execute()) {
				$_SESSION[ 'status' ] = 'Record deleted successfully.';
				$_SESSION[ 'statusCode' ] = 'success';
				return true;
			}	
				else {
				$_SESSION[ 'status' ] = 'Something went wrong while record deleting.';
				$_SESSION[ 'statusCode' ] = 'error';
				}
			header( "Location: index.php" );
		
		}
		catch(PDOException $ex)
		{
			echo $ex->getMessage();
		}
	}
	
	public function updateImg($recID, $directory)
	{
		try
		{	
			
			$sql = "UPDATE `demorecords`   
   					SET `directory` = :directory WHERE `recID` = :recID";
			$stmt = $this->conn->prepare($sql);
			$stmt->bindparam(":recID",$recID);
			$stmt->bindparam(":directory",$directory);
			if($stmt->execute()) {
				$_SESSION[ 'status' ] = 'Image uploaded successfully.';
				$_SESSION[ 'statusCode' ] = 'success';
				return true;
			}	
				else {
				$_SESSION[ 'status' ] = 'Something went wrong while record updating.';
				$_SESSION[ 'statusCode' ] = 'error';
				}
			header( "Location: index.php" );
		
		}
		catch(PDOException $ex)
		{
			echo $ex->getMessage();
		}
	}
	
}